<!DOCTYPE html>
<html lang="ru">
<head>
    <title>Регистрация</title>
</head>
    {% block content %}
        <h2>Регистрация</h2>

            <form method="post">
                {% csrf_token %}
                {{form}}
                <input type="submit" value="Зарегистрироваться">
            </form>

            <a href="{% url 'login' %}">Вренуться на страницу авторизации</a>
            <a href="{% url 'home' %}">Вернуться на главную страницу</a>
    {% endblock %}
</html>
